<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dZOt9foxS_ehaoRH_8HS7Q:APA91bExBQuXKbrCIkAZ7_rEpqjT5CaUa7HDQofgq49baSEp82vEykzt5U-OU8j5mXsi-q7sExsqAzBVPFy4HNBk6Eq74nzBpW7a5_kAzO0fMopWgBZwKHc&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758491519555}</string>
</map>
